orlando_interface_search.basex_settings:
  route_name: orlando_interface_search.basex_settings
  title: 'BaseX Settings'
  base_route: orlando_interface_search.basex_settings
orlando_interface_search.basex_facet_mappings_overview:
  route_name: orlando_interface_search.basex_facet_mappings_overview
  title: 'Basex Facet Mappings overview'
  base_route: orlando_interface_search.basex_settings

entity.basex_facet_mapping.canonical:
  route_name: entity.basex_facet_mapping.canonical
  base_route: entity.basex_facet_mapping.canonical
  title: 'View'
entity.basex_facet_mapping.edit_form:
  route_name: entity.basex_facet_mapping.edit_form
  base_route: entity.basex_facet_mapping.canonical
  title: 'Edit'
